<?php
# ArtRef     -  Referenzliste Deutsches Sprachfile
# Version    :  1
# by         :  2004  Andreas Duswald
# Homepage   :  www.mamboArt.de
# License    :  GNU GPL Public License


defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

// Normale
DEFINE("LIT_VOLVER","zurück");
DEFINE("ARTREF_MEHR","Mehr Infos");
DEFINE("ARTREF_IN_PLANUNG","In Planung");
DEFINE("ARTREF_IN_ENTWICKLUNG","In Entwicklung");
DEFINE("ARTREF_ABGESCHLOSSEN","Abgeschlossen");
DEFINE("ARTREF_BILDKLICKEN","Das Bild anklicken für mehr Infos");
DEFINE("ARTREF_REFKAT","Referenz-Kategorien");
DEFINE("LIT_ENTRADA","Eintrag");
DEFINE("LIT_ENTRADAS","Einträge");
DEFINE("ARTREF_STATUS","Status");
DEFINE("ARTREF_REFINFHEAD","Referenzinfos");
DEFINE("LIT_PARTITURAPDF","partiturapdf");
DEFINE("LIT_PARTITURAMUS","Telefon");
DEFINE("LIT_PARTITURAMID","Telefax");
DEFINE("LIT_NCOLFIL","E-Mail");
DEFINE("ARTREF_WEBS","Webseite");
DEFINE("LIT_TITULO","titulo");
DEFINE("LIT_AUTOR","autor");
DEFINE("LIT_CATEGORIA","Kategorie");
DEFINE("LIT_PUBLICADO","Veröffentlicht");
DEFINE("ARTREF_Pic","Bild");
DEFINE("ARTREF_morePic","Weitere Bilder");
DEFINE("LIT_ORDENAR","Sortierung");
DEFINE("ARTREF_EintrinListA","Es sind");
DEFINE("ARTREF_EintrinListB","Einträge in der Liste");
DEFINE("ARTREF_Pages","Seiten");

// Admin
DEFINE("ADM_ARTREF_GESPEICHERT","Einstellungen gespeichert");
DEFINE("ADM_ARTREF_Name","Name");
DEFINE("ADM_ARTREF_Version","Version");
DEFINE("ADM_ARTREF_Von","Von");
// ---  Credits
DEFINE("ADM_ARTREF_CreditA","Für beträchtliche Teile im Sourcecode:");
DEFINE("ADM_ARTREF_CreditB","Für Testen und Layout Entwicklung:");
DEFINE("ADM_ARTREF_CreditC","Für Logo und Design:");

DEFINE("ADM_ARTREF_WKat","Kategorie wählen");
DEFINE("ADM_ARTREF_AKat","-- Alle Kategorien");
DEFINE("ADM_ARTREF_WBILD","Wähle ein Bild");

DEFINE("ADM_ARTREF_Nein","Nein");
DEFINE("ADM_ARTREF_Ja","Ja");
DEFINE("ADM_ARTREF_Listv","Listen Ansicht");
DEFINE("ADM_ARTREF_Katv","Kategorie Ansicht");
DEFINE("ADM_ARTREF_Ntitulo","Nur titulo");
DEFINE("ADM_ARTREF_Npartiturapdf","Nur partiturapdf");
DEFINE("ADM_ARTREF_TitCont","titulo (partiturapdf)");
DEFINE("ADM_ARTREF_ContTit","partiturapdf (titulo)");
DEFINE("ADM_ARTREF_Ansicht","Ansicht");
DEFINE("ADM_ARTREF_Anzeige","Anzeige");
DEFINE("ADM_ARTREF_Ausgabe_Einstellungen","Ausgabe Einstellungen");
DEFINE("ADM_LIT_PARTITURAMUSefonnummerZ","Telefonnummer Zeigen:");
DEFINE("ADM_LIT_PARTITURAMUStextinf","Zeige die Telefonnummer des Referenz partiturapdf.");
DEFINE("ADM_LIT_PARTITURAMIDnummerZ","Faxnummer Zeigen:");
DEFINE("ADM_LIT_PARTITURAMIDtextinf","Zeige die Faxnummer des Referenz partiturapdf.");
DEFINE("ADM_ARTREF_mailZ","Email Zeige");
DEFINE("ADM_ARTREF_mailtextinf","Zeige die Email des Referenz partiturapdf.");
DEFINE("ADM_ARTREF_WebZ","Webseite verlinken");
DEFINE("ADM_ARTREF_Webtextinf","Link zur Referenzseite anzeigen.");
DEFINE("ADM_ARTREF_Sonstige_Settings","Sonstige Einstellungen");
DEFINE("ADM_ARTREF_StatZ","Status Zeigen:");
DEFINE("ADM_ARTREF_Stattextinf","Status der Referenz");
DEFINE("ADM_ARTREF_BesZ","Beschreibung zeigen:");
DEFINE("ADM_ARTREF_Bestextinf","Beschreibung der Referenz anzeigen.");
DEFINE("ADM_ARTREF_bildZ","Bild anzeigen:");
DEFINE("ADM_ARTREF_bildtextinf","Bild der Referenz anzeigen lassen.");
DEFINE("ADM_ARTREF_AnsSet","Ansicht Einstellungen");
DEFINE("LIT_ADM_VFOOTER","Info Anzeige:");
DEFINE("ADM_ARTREF_inftextinf","Sollen Zusatzinfos (Telefon, partiturapdf, Webseite usw..) angezegit werden?");
DEFINE("ADM_ARTREF_hauptZ","Hauptansicht");
DEFINE("ADM_ARTREF_haupttextinf","Was für ein Layout soll die Hauptansicht haben.");
DEFINE("ADM_LIT_TITULOZ","titulo Anzeige:");
DEFINE("ADM_LIT_TITULOtextinf","Wie soll der titulo angezeigt werden?");
DEFINE("ADM_ARTREF_refanzZ","Referenzen per Seite:");
DEFINE("ADM_ARTREF_refanztextinf","Wieviele Referenzen sollen angezeigt werden pro Seite (nur Zahlen verwenden)");

DEFINE("ADM_ARTREF_zeige","Zeige #");
DEFINE("ADM_ARTREF_Suche","Suche:");
DEFINE("ADM_ARTREF_MoveU","Eins nach oben");
DEFINE("ADM_ARTREF_MoveD","Eins nach unten");
DEFINE("ADM_ARTREF_RefInf","Referenz Info");
DEFINE("ADM_ARTREF_Beschr","Beschreibung");
DEFINE("ADM_ARTREF_Pfad","Pfad");

// --- Error Nachrichten
DEFINE("ADM_ARTREF_ERROR_A","Für diese Sektion muss erst eine Kategorie ausgewählt werden.");
DEFINE("ADM_ARTREF_ERROR_B","Wähle das Objekt aus das gelöscht werden soll");
DEFINE("ADM_ARTREF_ERROR_C","Wähle erst das Objekt zum");
DEFINE("ADM_ARTREF_ERROR_D","Konfigurationsdatei ist schreibgeschützt!");
DEFINE("ADM_ARTREF_ERROR_E","Telefonnummer überprüfen!");
DEFINE("ADM_ARTREF_ERROR_F","Referenz muß einen titulo haben");
DEFINE("ADM_ARTREF_ERROR_G","Eine Kategorie muss ausgewählt werden.");
DEFINE("ADM_ARTREF_ERROR_H","Referenz muss auch einen autor haben!");
DEFINE("ADM_ARTREF_ERROR_I","Wichtig: Das File muß Schreibrechte haben um Veränderugen zu speichern.");
DEFINE("ADM_ARTREF_ERROR_J","Achtung - Datei ist Schreibgeschützt");
DEFINE("ADM_ARTREF_ERROR_k","Datei hat Schreibrechte");
DEFINE("ADM_ARTREF_ERROR_l","Sprachfile keine hat Schreibrechte");
DEFINE("ADM_ARTREF_ERROR_m","Änderungen im Sprachfile gespeichert");

?>